/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
* @author The Centered Theme by Mathieu Hardiviller (www.hmplus.net)


*/
* {
margin : 0;
padding : 0;
}

body {
text-align : center;
font-size : 9px;
font-family: Didot, Georgia, Serif;
text-decoration: none;
word-spacing: 0.1em;
text-align: left;
letter-spacing: 0;
line-height: 1.2em;
font-size: .8em; /* font of all the text in your website except for sections overwritten.
	Go to www.typetester.org to test sizes and see the list of safe fonts - If the user doesnt have the first one, it try the second, and goes along the list until it finds a font that the computer has installed */
color : #696969; /* color of all the text in your website except for links and other sections overwritten */
background-color: transparent; /* sets the background color */
line-height : 150%;
}

#the-background {
position: fixed;
overflow: hidden;
z-index:-2;
width: 100%;
height:100%;
top:0;
left:0;
}


/* WRAPPER */
#wrapper {
width : 700px; /* sets the widh of the website content */
margin : 0 auto; /* do not modify */
text-align : left;
text-align : justify;
}

/* LINKS */
	
/* colors for all links */
a:link {
text-decoration : none;
color : #73a3c4;
}
a:active {
text-decoration : none;
}
a:visited {
text-decoration : none;
color : #73a3c4;
}
a:hover {
text-decoration : underline;
color : #73a3c4;
}
a img {
border : 1px;
}

/* Pre-Nav Text - Can be accessed in the Exhibit Settings */
#top-section {
z-index : 0;
font-size : .8em;
color : #9d9d9d;
font-family :  Helvetica, Arial;
margin : 40px 0 10px 0;
line-height : 250%;
}
#top-section a { /* this is the link property inside the Top-Section */
font-size : 4em;
text-decoration : none;
color : #dcdcdc;

}
#top-section a:hover { /* link property inside the Top-Section when the cursor is over */
color : #d3d3d3;
}

/* MENU */
#menu .container { 
z-index : 1000;
top : 0;
margin : 0 0 0 0;
width : 650px;
}
#menu {
float : right;
height : auto;
padding : 0 0 0 0;
}
#menu p {
color : #000000;
width : auto;
font-family: 'Helvetica Neue', Arial;
text-align : left;
padding : 0 0 0 0;
margin : 0 0 0 0;
}
#menu ul {
float : right;
width : auto;
list-style : none;
overflow : auto;
margin : -20px 0 10px 12px;
}
#menu ul li.section-title { /* property of the section titles */
font-family: Didot, Georgia;
background-color: #fff;
color: #003470;
font-style: none;
text-decoration: none;
word-spacing: normal;
text-align: left;
letter-spacing: 1.2px;
line-height: 1.2em;
font-size: .8em;
text-align : right;
width : auto;
border-bottom : 1px solid #dcdcdc;
padding : 0 0 2px 0;
margin : 0 3px 5px 0;
}
#menu ul li.section-title:hover {
font-style : bold;
color : #EEAD0E;
border-bottom : 1px solid #d3d3d3;
}
#menu ul li  {  /* property of the projects/exhibitions titles */
font-style : bold;
color: #fff;
background-color: #9FB6CD;
font-family: Didot, Georgia;
text-align : center;
font-size : .6em;
letter-spacing: 1px;
padding : 2px 2px 2px 2px;
border-bottom:1px dotted #fff;
width : 140px;
line-height : 150%;
margin : 0 0 0 0;
}
#menu ul a:link {
z-index : 1000;
padding : 0 0 0 0;
text-decoration : none;
color : #444;
}
#menu ul a:active {
z-index : 1000;
font-style : bold;
padding : 0 0 0 0;
text-decoration : none;
color : #fff;
}
#menu ul a:visited {
padding : 0 0 0 0;
font-style : bold;
text-decoration : none;
color : #fff;
}
#menu ul a:hover {
font-style : bold;
padding : 2px 2px 2px 2px;
text-decoration : none;
color : #003470;
}

/* POST NAV AREA : This sets the style for Post-Nav Text which can be accessed in the Exhibit Settings */
#copy {
background : none; 
position : fixed !important;
z-index : 700;
left : 0;
right : 0;
bottom : 0;
margin : 0 0 0 0;
padding : 8px 10px 2px 10px;
width : 100%;
font-size : 0.8em;
color : #bbbbbb;
font-family : Georgia, serif;
font-style : italic;
text-align : center;
line-height : 0%;
}
#copy:hover {  /* make the background 100% of opacity when the cursor is over */
background : transparent;
}

/* SEPARATOR : You can change this image in the index.php of this theme, or simply delete it */
#separator {
z-index : 0;
top : 0;
margin-bottom : 0px;
background : none;
border : none;
}

/* CONTENT AREA */
#content {
z-index: 0;
height : 100%;
margin:0 auto;
position : fixed;
align: center;
width : 800px;
margin-top : 20px;
margin-right : 0;
margin-bottom : 10px;
top : 0;
}
.container {
z-index: -1;
margin-top : 40px;
margin-bottom : 30px;
}
#content p {  /* sets the properties for all paragraphs in the content area */
z-index: -1;
width : 800px;
margin-top : 10px;
margin-right : 0;
margin-bottom : 10px; /* sets the space between paragraphs */
margin-left : 0;
line-height : 150%;  /* use this the change the leading (space between lines) */
}
p {  /* sets the properties for all paragraphs  */
margin-top : 0;
margin-right : 0;
margin-bottom : 9px;
margin-left : 0;
}


/* HEADINGS */
	/*
	when typing your text/descriptions follow this format to use these heading types
	<h1>This is the text I want to be a heading</h1>
	start with h1 as your largest most important heading. you may not need all 4 but they are here if you do.
	*/
h1 {
font-family : Georgia, serif;
font-style : italic;
font-weight : normal;
font-size : 2.5em;
padding-bottom : 15px;  /* sets the spacing between the heading and paragraph below */
}
h2 {
font-family : Georgia, serif;
font-size : 2em;
font-weight : normal;
color : #d3d3d3;
padding-bottom : 10px;
}
h3 {
font-size : 1.7em;
color : #9d9d9d;
font-style : italic;
font-weight : normal;
padding-bottom: 5px;
}
h4 {
font-size : 1.3em;
color : #9d9d9d;
font-weight : bold;
text-decoration : underline;
padding-bottom: 2px;
}

/* IMAGES */
#img-container {
z-index : -1;
position : fixed;
align : center;
margin : 0 0 5px 0;
padding : 0;
}
#img-container p {
align: center;
padding : 0 20px 12px 0;
}
.nothumb img {
margin-top : 0;
margin-right : 0;
margin-bottom : 30px;
margin-left : 0;
align: center;
border-color : #fff;
border-width : 2px;
border-style : solid;
}
#once {
clear : left;
}

/* SLIDE SHOW - Navigation */
p.nav a {
z-index : -1;
background-color : #dcdcdc;
color : #ffffff;
padding-top : 1px;
padding-right : 9px;
padding-bottom : 3px;
padding-left : 9px;
font-size : 1em;
font-family : Georgia, serif;
}
p.nav a:hover {
background-color : #d3d3d3;
}
p.nav span#num {
letter-spacing : 2px;
font-family : Georgia, serif;
font-style : italic;
padding-left : 20px;
}


.clear-both { clear : both; }
#s1 div {width: 100%;}